本教程适用于3.2.9以下的版本升级到3.2.9

低于3.2.9的版本属于老版本,这些版本不能直接升级到最新版,需要先升级到3.2.9,然后再往后升级


1、进入poscms补丁网站,选择你的当前版本,例如3.2.1版本

http://v3.xunruicms.com/index.php?s=help&c=doc&m=bdb

image.png


2、系统会生成一系列补丁包

image.png


然后按照1-2-3-4-5....的顺序依持续升级程序版本,不能一次性升级,必须一步步的来操作,每个版本需要阅读版本更新中的升级方法

比较繁琐,一定要细心升级。


完美升级到3.2.9后,可以按后面的教程升级到3.3.1版本


文档最后更新时间:2019-08-05 05:34:39